body {
        background-color: white;
        color: #261b14;
        background-image: url(https://f.feridinha.com/gYOSl.png);
        background-repeat: no-repeat;
        font-family: Tahoma;
        font-size: 12px;
          }
          
    .main {
       position: absolute;
       top: 25px;
       left: 650px;
       width: 400px;
       min-height: 450px;
    }
    
    .green {color: #9fbd33;}
    .pink {color: #DAABB8;}
    .blue {color: #809e9e;}
    
    a:link, a:visited, a:active {
            color: #809e9e;
            font-weight: bold;
            text-decoration: none;
        }
        
        a:hover {color: #DAABB8;}
        
        .nav {padding: 5px; border-bottom: 3px dotted #DAABB8;}
        
        .stats {padding: 5px; border: 3px dotted #DAABB8;}